Bug 72340 - Some identifiers in the code generated by glade2 was composed almost all by '_'.
Some identifiers in the code generated by glade2 was composed almost all by '_'.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: glade2 (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 22:54 EDT by Deng Guang
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 15:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-12-13 15:52:03 EST
One of many duplicates of 72337, but "change multiple bugs at once" feature of
bugzilla won't let me mass-dup them.

These reports lack enough information to reproduce.

Note You need to log in before you can comment on or make changes to this bug.